pkgbase = opm-grid
	pkgdesc = DUNE grid implementations for reservoir simulation
	pkgver = 2023.10
	pkgrel = 1
	url = https://github.com/OPM/opm-grid
	arch = x86_64
	license = GPL3
	makedepends = cppcheck
	makedepends = doxygen
	makedepends = graphviz
	depends = opm-common>=2023.10
	depends = dune-grid>=2.9.0
	depends = dune-istl>=2.9.0
	depends = suitesparse
	depends = zoltan
	provides = grdecl2vtu
	provides = mirror_grid
	source = opm-grid-release-2023.10-final.tar.gz::https://github.com/OPM/opm-grid/archive/release/2023.10/final.tar.gz
	sha512sums = caf3881f08736fb40179d9091dda363ba523636bc44185e607f00774f6d3bbed5d64710bb3afc7167f1cfbe70a5e82f0f9ba9f0f028b7b77d7af5c35dfff7ce0

pkgname = opm-grid
